libmwaw::DebugFile::NotePos::NotePosLt Struct Reference

internal struct used to sort the notes, sorted by position More...

`#include <MWAWDebug.hxx>`

## Public Member Functions

bool | operator() (NotePos const &s1, NotePos const &s2) const
| comparison operator

## Detailed Description

internal struct used to sort the notes, sorted by position

## Member Function Documentation

## operator()()

bool libmwaw::DebugFile::NotePos::NotePosLt::operator() | ( | NotePos const & | s1,
|  | NotePos const & | s2 ) const

inline

comparison operator

The documentation for this struct was generated from the following file:

- MWAWDebug.hxx